@charset "utf-8";

/* CSS Document */

@font-face {

	font-family: 'Conv_upckl';

	src: url(../fonts/upckl.eot);

	src: local('☺'), url('../fonts/upckl.woff') format('woff'), url('../fonts/upckl.ttf') format('truetype'), url('../fonts/upckl.svg') format('svg');

	font-weight: normal;

	font-style: normal;

}



body{/* font-family: 'Roboto', sans-serif; */font-weight:normal;font-size:14px;margin: 0;padding:0;text-shadow:none;}

* {	margin: 0;	padding: 0;}

a,input{-webkit-transition: all 0.2s linear;    -moz-transition: all 0.2s linear;    -o-transition: all 0.2s linear;    transition: all 0.2s linear;	outline:0;}

textarea, select{outline:0;}

a{color:#000;}	

a:hover{color:#32aeb9; text-decoration:none;}

p {	margin: 0;	padding: 0;}

h1, h2, h3, h4 {	margin: 0;	padding: 0;}

h4, .h4, h5, .h5, h6, .h6 {	margin: 0;}

br {	margin: 0;	width: 0;}

ul{margin:0; padding:0;}

.nopadding{padding:0;}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12, .container-fluid{padding:0;}

.nopadding{padding:0;}

/*header*/

.logo{padding: 7px 0;}

.logo a{display:inline-block;}

.site_nav nav{float:right;background: transparent;padding: 50px 0 0;}

.site_nav nav ul li a{padding:0; text-transform:uppercase; font-size:18px; font-weight:700; color:#2c2c2c;}

.site_nav nav ul li{padding:0 15px;padding-bottom: 31px;border-bottom: 4px solid transparent; position: relative;}

.site_nav nav ul li a{color:#2c2c2c}

.site_nav nav ul li a:hover{color:#2c2c2c}

.site_nav nav ul li:hover{ border-bottom:4px solid #c0252a;}

.site_nav nav ul li:last-child{padding-right:0;}
.site_nav .current-menu-item{    border-bottom: 4px solid #c0252a !important;}

h1.entry-title{text-align:center !important;}
.site_nav nav ul li:hover ul.sub-menu{display: block;}
ul.sub-menu {
    display: none;
    position: absolute;
    width: 300px;
    padding: 0;
    background-color: #dcdcdc;
    list-style: none;
    top: 52px;
    left: 0;
}
nav ul li ul.sub-menu li {
    padding: 0;
    margin:0;
background-color:#b3acac;
z-index:9999;
}
nav ul li ul.sub-menu li a {
    color: #c0252a;
    padding: 5px;
    line-height: 25px;
}
/*banner*/

.banner{position:relative;}

.banner .item img{width:100%;max-height:614px; min-height:614px;}

.banner .carousel-caption{top: 25%;text-align:left;text-transform:uppercase;bottom: auto;left: 0;right: 0;line-height: 41pt; text-decoration:none;}

.banner-first {font-size: 61px;font-weight: 500;max-width: 716px; margin-bottom: 3px;}

.banner-second {    font-weight: 300;    font-size: 30px;}

.banner .carousel-control {text-shadow: none;height: 100px;width: 75px;top: 40%;background-color:rgba(0,0,0,0.20); z-index:9999;}

.banner .carousel-control img{margin:0 auto;padding: 24.5px 0;}

.banner-form {position: absolute;top: 0px;left: 0;right: 0;}

.banner-form-main {float: right;background:url(../images/banner-form-bg.png);max-width: 333px;text-align:center;padding:15px;background-repeat: no-repeat;background-size: cover;}

.banner-call {color: #fff;font-weight: 500;font-size: 14px;padding: 13px 0 37px;text-transform: uppercase;}

.banner-call a {    color: #fff;    display: block;    font-size: 32px;}

.banner-call a:hover{text-decoration:underline;}

.form-quote h2 {color: #fff;font-weight: 500;text-transform: uppercase;margin-bottom: 23px;}

.form-quote.newh2 {
    color: #fff;
    font-weight: 500;
    text-transform: uppercase;
    margin-bottom: 23px;}

.form-quote input {width: 100%;padding: 6px;margin-bottom: 5px;border-radius: 5px;border: 1px solid #fff;}

.banner-call img { margin-right: 12px;}

.form-quote { padding: 0 7px;}

.form-quote input[type="submit"] {background: #1c1c1c;   background: -webkit-linear-gradient(#1c1c1c, #040404);    background: -o-linear-gradient(#1c1c1c, #040404);  background: -moz-linear-gradient(#1c1c1c, #040404);   background: linear-gradient(#1c1c1c, #040404);    font-size: 33px;    text-align: center;    text-transform: uppercase;    font-weight: 500;    color: #fff;    border-radius: 10px;    border: none;    margin-top: 5px;    padding: 4px;    margin-bottom: 18px;    }

.form-quote input[type="submit"]:hover{background:#fff; color:#c0252a; }



/*welcome section*/

.home-services {position: relative;padding: 86px 0 97px;}

.car_eclipse {    position: absolute;    left: 0;    right: 0;    text-align: center;    top: -25px; }

.welcome_heading{background:url(../images/title-border.png);background-repeat:no-repeat;background-position:center bottom;text-align:center;font-size:32px;padding-bottom: 39px;margin-bottom: 23px;color:#3d3d3d;}

.home-services p {padding: 0 95px;text-align: center;line-height: 24px;margin-bottom: 15px;font-size:16px;font-family: 'Roboto', sans-serif;font-weight: 300;}

.home_service_warrper { display: inline-block;    max-width: 100%;    position: relative;}

.service-overlay {position: absolute;top: 25%;font-size:25px;text-align: center;left: 3px;right: 3px;text-transform: uppercase;font-weight: 500;background: rgba(0,0,0,0.48);height: 100px;display: table;width: 98%;margin: 0 auto; color:#fff;}

.service-overlay  a{color:#fff;display:block;padding:10px;display: table-cell;vertical-align: middle;}

.service-overlay a:hover{color:#c0252a;}

.home_service_main {max-width: 281px;margin-right: 14px;}

.home_service_main:last-child{margin-right:0;}

.home_service {margin-top: 30px;padding: 0px 8px 0 15px;}

.shadow_div {position: absolute;bottom: -9px;z-index: -11111111;}



/*gallery section*/

.home_gallery{background-image:url(../images/gallery-bg.png);background-size:cover;background-repeat:no-repeat;padding: 72px 0 83px;}

.gallery_title h2 {text-align: center;font-size: 32px;color: #fff;text-transform: uppercase;font-weight: 500;margin-bottom: 10px;}
.gallery_title h3 {text-align: center;font-size: 32px;color: #fff;text-transform: uppercase;font-weight: 500;margin-bottom: 10px;}
.gallery_title p {text-align: center;    color: #a7a7a7;    text-transform: uppercase;    font-weight: 300;    margin-bottom: 15px;}

.gallery_slider{margin-top:15px;}

.gallery_slider .slideshow{max-width:1134px; margin:0 auto;}

.gallery_slider .slideshow .cycle-carousel-wrap  > img{max-width:278px; margin-right:8px; min-height:181px; cursor:pointer;}

#prev span{width: 16px;    height: 16px;    border-top:2px solid #898989;    border-left:2px solid #898989;    display:block;    position:absolute;    left:0;    top:40%;    -ms-transform: rotate(-45deg); /* IE 9 */    -webkit-transform: rotate(-45deg); /* Chrome, Safari, Opera */    transform: rotate(-45deg);    } 

#next span{width: 16px;    height: 16px;    border-right:2px solid #898989;    border-top:2px solid #898989;    display:block;    position:absolute;    right:0;    top:40%;    -ms-transform: rotate(45deg); /* IE 9 */    -webkit-transform: rotate(45deg); /* Chrome, Safari, Opera */    transform: rotate(45deg);    } 

#next span:hover{    border-right: 2px solid #c0252a;    border-top: 2px solid #c0252a;}

#prev span:hover{   border-top: 2px solid #c0252a;    border-left: 2px solid #c0252a;}

.home_gallery .modal-content{background:transparent; box-shadow:none; border:none;}

.home_gallery .modal-header{border-bottom:none;}

.home_gallery .modal-footer{border-top:none;}

.home_gallery .modal-body img{display:block; margin:0 auto; max-width:100%; height:auto;}


.content-area.site-content{padding-bottom:11%;}

/*footer-icons*/

.footer_icons ul li{list-style-type:none;display:inline-block;text-transform: uppercase;padding: 10px;width: 24%; font-size:18px; font-weight:500;}

.footer_icons ul{text-align:center;}

.footer_icons ul li span{width:47px;height:47px;border:1px solid #000;border-radius:50%;display: table;float: left;margin-right: 15px;}

.footer_icons ul li span img{height:auto;}

.footer_icons {padding: 12px 0 11px;background-color: #e2e2e2;}

.footer_icon_img{display:table-cell; vertical-align:middle;}

.icon_text { display: inline-block;    padding: 13.5px 0;}

.icon_main{display:inline-block; vertical-align:middle;}

.call_to_action { background-color: #bb141a;}

.footer_car {max-width: 328px;padding-right: 10px;}

.footer_call {padding: 12px 15px 17px;border: 1px solid #fff;color: #fff;font-size: 28px;text-align: center;margin: 35px 0;margin-right: 68px;border-radius: 5px 5px 0px 5px;min-height: 115px;}

.footer_call a {    font-size: 31px;    display: block;    color: #fff;}

.footer_call a:hover{text-decoration:underline;}

.footer_book_text a:hover{text-decoration:underline;}

.foter_phone{display:inline-block;vertical-align: middle;margin-right: 20px;}

.footer_phone_text{display:inline-block;vertical-align: middle;margin-left: 20px;}

.footer_book_now{padding: 12px 15px 17px;border: 1px solid #fff;color: #fff;font-size: 28px;text-align: center;margin: 35px 0;border-radius: 5px;min-height: 115px;}

footer_book_text{display:inline-block;vertical-align: middle;margin-left: 20px; font-size:21px;}

.footer_book_text { font-size: 21px;    display: inline-block;    vertical-align: middle;}

.footer_book_text a {font-size: 31px;color: #fff;text-transform: uppercase;display: block;cursor: pointer;}

.footer_car img{max-height:190px;}

.border-right{position:absolute;width: 5px;display:block;bottom: 0;right: -1px;height:90%;background: #fff;z-index: 99999;}

.border-bottom{position:absolute;width: 96%;display:block;bottom: -6px;right: -1px;height: 6px;background: #fff;border-radius: 0px 0px 5px 0px;}

.footer_main{background-image:url(../images/footer_main_bg.png);background-repeat:no-repeat;background-size:cover;color:#fff;padding: 42px 0;}

.footer_coloum ul li{list-style-type:none;line-height: 21pt;margin-bottom: 0;}

.footer_coloum ul li a{color:#fff; font-weight:300;}

.footer_coloum ul li a:hover{color:#c0252a;}

.footer_coloum h3 {margin-bottom: 35px;}

.footer_coloum ul li:before{content: "\f101";font-family:'FontAwesome';font-size: 17px;margin-right: 7px;vertical-align: middle;}

.post_date {line-height: 32px;letter-spacing: 0.1em;font-weight: 500;font-size: 16px;}

.footer_coloum p {    padding-right: 46px;    font-size: 13px;    font-weight: 300;    margin-bottom: 13px;}

.post_read_more{text-transform:uppercase; color:#fff; font-weight:normal;}

.post_read_more:hover{color:#c0252a;}

.post_read_more i{margin-left:5px;font-size: 15px;}

.con_info_left {width: 27%;    display: inline-block;    vertical-align: top;}

.con_info_right {display: inline-block;width: 70%;vertical-align: middle;font-size: 13px;font-weight: 300;margin-left: 2px;}

span.con_title{width: 56px;display:inline-block;font-size: 15px;font-weight: 500;}

.con_img{ width: 16px;    display: inline-block;}

.business_name {font-size: 15px;    font-weight: 500;    text-transform: uppercase;    margin-bottom: 19px;}

.con_info {    margin-bottom: 11px;}

.con_info a {    color: #fff;}

.con_info a:hover{color:#c0252a;}

.paypal{padding-left:60px;}

.paypal p{padding-right:0;margin-bottom: 25px;}

.footer_bottom{background-color:#111111;color:#fff;position: relative;}

.footer_bottom a{color:#fff;}
.footer_bottom a:hover{color:#c0252a;}

.copyright {    padding: 30px 0; font-size:15px;}

.copyright_text {    float: left;    padding-right: 20px;    margin-right: 20px;    border-right: 1px solid #d8d8d8;  font-weight:300; color:#d8d8d8; }

.copyright ul {    float: left;}

.copyright ul li {    float: left;    list-style-type: none;    padding: 0 15px;}

.footer_fb{background:#bb141a;position:absolute;right:0;top: 0;padding: 25px 10px;bottom: 0;left: 68%;}

.footer_fb:before{content:url(../images/footer_before.png);font-size:10px;position: absolute;left: -34px;top: 0;overflow: hidden;}

.footer_fb a{width:30px;height:30px;background:#fff;color:#bb141a;display:block;border-radius:50%;margin-left:10px;text-align:center; border:1px solid #fff; float:left;}
.footer_fb a:hover{background:transparent; color:#fff;}

.footer_fb span{display:inline-block; vertical-align:middle;}



/*Inner page banner*/

.page_title{font-family: 'Conv_upckl';font-size: 153px;text-align:center;color:#fff;text-transform: capitalize;letter-spacing: 0.1em;}

.car_eclipse_inner { position: absolute;    left: 0;    right: 0;    text-align: center;    top: -39px;}

.Inner_page_section{padding: 71px 0 52px;position:relative;}

.Inner_page_section p{color:#565656;padding: 0 10px;text-align:center;line-height: 22px;font-size:16px;margin-bottom: 15px;font-weight: 500;}

.Inner_page_section p a{color:#c0252a;}

.Inner_page_section p a:hover{color:#565656;}

.inner_banner { background-size: cover;    background-repeat: no-repeat;    height: 219px;}

.service_main {margin-top: 35px;margin-bottom: 59px;}



/*Service Page*/

.service_wrapper {background-color: #f7f7f7;margin-right: 10px;max-width: 289px;border-bottom: 3px solid #bb141a;min-height:483px;}

.service_shadow { margin-top: 1px;}

.service_shadow img{margin:0 auto; width:100%;}

.service_img img{width:100%;}

.service_title {font-size: 21px;text-transform: uppercase;color: #bb141a;font-weight:700;margin-bottom: 10px;}

.service_content {padding: 7px 13px; color:#000; text-align:left; font-size:15px; font-weight:300;}

.service_content p{text-align:left; font-size:15px; font-weight:300; padding:0;}

.service_content ul li{list-style-type:none; color:#000; }

.service_content ul li:before{content:"\f105";font-family:'FontAwesome';margin-right: 10px;}

.service_wrapper:last-child{margin-right:0;}

.book_now { width: 375px;    margin: 0 auto; background-color:#bb141a; text-align:center; border-radius:5px; border:1px solid #bb141a;}

.book_now a{display:block;padding: 17px 0;font-size:30px;font-weight:700;text-transform:uppercase;color:#fff; cursor:pointer;}

.book_now:hover{background:transparent; }

.book_now:hover a{color:#bb141a;}

.book_now a i{font-size:34px; margin-left:10px;}

.inner_form .modal-dialog{width:742px;}

.inner_form .modal-header .close {  position: absolute;    right: 10px;    top: 10px;	}

.inner_form .modal-header{padding:0;}

.form_heading { background: #bc3333;    padding: 20px;    color: #fff;    font-size: 36px;    font-weight: 700; text-align:center;}

.inner_form .modal-content{padding:2px;}

.form_lable {width: 255px;float: left;text-align: right;vertical-align: middle;padding: 8.5px 0;padding-right: 29px;font-size: 16px;font-weight: 500;}

.form_input {    width: 403px;    float: left;}

.form_input input{width:100%;padding: 8.5px;vertical-align: middle;border: 1px solid #000;}

.font-fields {margin-bottom:20px;}

.book_form {    padding: 34px 10px;}
.form_submit {width: 224px;background: #bc3333;color: #fff;font-size: 24px;font-weight: 700;border-radius: 10px; text-align:center;}
.form_submit input[type="submit"] {    display: inline-block;    width: auto;    background: transparent;    border: transparent;}
.form_submit i {    display: inline-block;    vertical-align: middle;}
/*
.form_input input[type="checkbox"]{ display: none;    border: none !important;    box-shadow: none !important;    width: auto;    height: auto;    padding: 0;    margin: 0;}
.form_input input[type="checkbox"] + span {vertical-align: middle;    height: 30px; width: 30px;float: left; background:url(../images/check.png);}
input[type="checkbox"]:checked + span {width: 30px;float: left;height: 30px; background:url(../images/tick.png);}*/

/*about Page*/

.Inner_page_section p span{color:#006fba;}

.about_title {font-size: 21px;    text-align: center;    font-weight: 500;    margin: 24px 0 28px;}

.about_right{padding: 30px;background: #4495cc;color: #fff;height: 393px;padding-top: 0;padding-right: 0; border-left:2px solid #fff;}

.about_right ul li{font-weight: 500; list-style-type: none;line-height: 16pt; margin-bottom: 19px; padding-right: 15px; position: relative; padding-left: 12px;}

.about_right h4 {font-size: 21px;border-left: 1px solid;border-bottom: 1px solid;padding-left: 13px;padding-bottom: 10px;margin-bottom: 20px;font-weight:700;padding-top: 30px;position: relative;}

.about_img img { width: 100%;    max-height: 393px;}

.about_right h4:before{content:url(../images/h4_after.png); position:absolute; font-size:9px; left:-1px; bottom:-9px;}

.about_right ul li:before{content:"\f105";font-family:'FontAwesome';position: absolute;left: 0;vertical-align: middle;font-size: 14px;}

.about_page {    margin-bottom: 50px;}

.about_bottom p{max-width: 880px;margin: 0 auto;padding: 0;font-size: 17px;font-weight: 500;color: #000;}

.facility_img {display: inline-block;margin-right: 18px;vertical-align: top;margin-top: 8px;width: 13%;}

.facility_content {display: inline-block;width: 82%;}

.facility_first:nth-child(odd) {padding-right: 13px;}

.facility_first:nth-child(even) {padding-left: 13px;}

.facility_first{margin-bottom: 20px;}

.facility_first_wrraper{background:#e5e5e5;padding: 46px 26px 44px 48px;min-height: 176px;}

.facility_wrraper{border-top:1px solid #e5e5e5;padding-top: 50px;}

.about_facility {padding: 0 0 95px;}

.facility_content h2 {  margin-bottom: 9px;}

.facility_second_wrraper{background:#e5e5e5;padding: 46px 26px 44px 48px;min-height: 336px;}

.facility_second_wrraper h5{color:#4495cc; margin-bottom:2px}

.facility_second_wrraper p{margin-bottom:11px;}

.facility_second_wrraper p:last-child{margin-bottom:0;}

.about_book_now{margin-top:50px;}

/*contact Page*/

.contact_details{background-image:url(../images/con-add_bg.png);background-color:#017cbf;background-repeat: no-repeat;background-position: 85% 85%;color: #fff;height: 503px;}

.contact_details h3{font-weight: 500;margin-bottom: 22px;border-bottom: 1px solid #80bedf;padding: 22px 37px 19px;}

.contact_details h5{font-size: 16px;margin-bottom: 20px;font-weight: 500;padding: 0 37px;display: block;}

.address {font-weight: 300;padding: 0 37px;margin-bottom: 28px;line-height: 17pt;}

.contact {font-weight: 300;padding: 0 37px;line-height: 17pt;margin-bottom: 27px;}

.email {font-weight: 300;padding: 0 37px;line-height: 17pt;}

.contact_details a {    color: #fff;}

.contact_page{margin-top:22px;margin-bottom: 50px;}

.contact_form{background-color:#c0252a;height:503px;padding: 22px 0px;max-width: 590px;margin-left: 4px;}

.contact_form input {width: 100%;margin-top: 9px;padding: 9px 13px;border: 1px solid #fff;background: transparent;font-size: 16px; color:#fff;}

.contact_form textarea {width: 100%;margin-top: 12px;padding: 10px;border: none;resize:none;height: 110px;background: transparent;border: 1px solid #fff; color:#fff;}

.contact_form h3{font-weight:500;color:#fff;margin-bottom: 15px;background-image:url(../images/contact_us_bg.png);background-repeat: no-repeat;background-position: center bottom;padding:0 53px; padding-bottom: 15px;}

.contact_form input[type="submit"] {background: #fff;    color: #c0252a; font-size:21px; font-weight:500; text-transform:uppercase;}

.contact_form input[type="submit"]:hover{background:transparent; color:#fff;}

.contact_form input::-webkit-input-placeholder { color: #fff;}

.contact_form input:-moz-placeholder { color: #fff;  }

.contact_form input::-moz-placeholder {  color: #fff;  }

.contact_form input:-ms-input-placeholder {     color: #fff;  }

.contact_form textarea::-webkit-input-placeholder { color: #fff;}

.contact_form textarea:-moz-placeholder { color: #fff;  }

.contact_form textarea::-moz-placeholder {    color: #fff;  }

.contact_form textarea:-ms-input-placeholder {     color: #fff;  }

.contact_details a:hover{color:#c0252a;}

.contact_form form{padding:22px 53px;padding-top: 0;}



/*fleet page*/

.luxury_sedan_content {position: absolute;left: -50px;right: 0;background: #017cbf;top: 56px;color: #fff;padding: 43px;}

.luxsury_sedan img{width:100%; max-height:393px;}

.fleet_page {margin-top: 22px;padding-bottom: 60px;border-bottom: 1px solid #e5e5e5;}

.luxury_sedan_content h1 {    text-transform: uppercase;    margin-bottom: 10px;}

.luxury_sedan_content p {color: #fff;font-size: 21px;text-align: left;margin-bottom: 25px;padding: 0;}

.book_now_sedan a {    width: 208px;    border: 2px solid #fff;    display: block;    color: #fff;    padding: 10px 0px;    border-radius: 10px;    text-align: center;    font-size: 21px;    text-transform: uppercase; cursor:pointer;}
.book_now_sedan a:hover{background:#fff; color:#017cbf}
.carrier_people .book_now_sedan a:hover{color:#c0252a}

.people_carrer {    margin-top: 50px;   margin-bottom: 55px;    padding-bottom: 60px;    border-bottom: 1px solid;}

.carrier_people{background:#c0252a;}

.fleet_info{margin-bottom:43px;}
.smego .smego-code{float:right;padding: 10px 0;}
.smego-code span{float:left;}
.smego-code img{width: 110px;  display: inline-block;}
span.wpcf7-not-valid-tip {  display: none !important;}
input.wpcf7-not-valid { border: 1px solid red;}
.form-quote div.wpcf7-response-output { margin:0 !important; margin-top: -18px !important;   border: 2px solid #fff !important;    color: #fff;}
.contact_form div.wpcf7-response-output {  margin: 0 !important;     margin-top: -30px !important; border:1px solid #fff !important; color:#fff;}




.formfield.frmsubmit ul li input[type="checkbox"] {
    float: left;
    text-align: left;
    margin: 0;
    width: 25px;
    height: 25px;
}
.formfield.frmsubmit ul li{list-style-type:none;}
.formfield.frmsubmit ul li label {
    padding-left: 10px; 
}
.formfield.frmsubmit ul li input[type="checkbox"] {
    display: none;
    border: none !important;
    box-shadow: none !important;
    width: auto;
    height: auto;
    padding: 0;
    margin: 0;
}
.formfield.frmsubmit ul li input[type="checkbox"]:checked + label {
    background-image: url(../images/tick.png);
    color: #909090;
    vertical-align: middle;
    width: 100%;
    height: 30px;
}
.formfield.frmsubmit ul li input[type="checkbox"] + label {
    display: inline-block;
    vertical-align: middle;
    width: 100%;
    height: 30px;
    background-image: url(../images/check.png);
    padding-left: 30px;
    background-repeat: no-repeat;
    background-position: center left;
    line-height: 28px;
    color:#909090;
    text-align: left;
    padding-left: 40px;
}
.entry-thumbnail { padding-right: 15px;}
.entry-content p{text-align:left; padding:15px 0px;}
h1.entry-title { margin-bottom: 15px; text-transform:uppercase;}
.entry-thumbnail img{max-width:100%; display:block; height:auto;}
.entry-content img{max-width:100%; display:block; height:auto;}
.acf-map { width: 100%;    height: 427px;}
div.wpcf7-mail-sent-ok {
    border: 0 !Important;
    clear: both;
    color: #398f14;
    text-align: center;
}
div.wpcf7-validation-errors {
    border: 0 !important;
    clear: both;
    color: red;
    text-align: center;
}

.footh3{margin-bottom: 35px;font-size: 24px;font-family: inherit;
    font-weight: 500;
    line-height: 1.1;}

li {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    color: #565656;
      line-height: 22px;
    font-size: 16px;
    margin-bottom: 15px;
    font-weight: 500;
}